[DEFAULT]
pristine-tar = True
upstream-branch = upstream-sid
debian-branch = debian-sid

[buildpackage]
export-dir = ../build-area/

[import-orig]
filter = [ 'Horde_Core-*/js/excanvas',
	   'Horde_Core-*/js/jquery.mobile/jquery.min.js',
	   'Horde_Core-*/js/jquery.mobile/jquery.mobile.min.js',
	   'Horde_Core-*/js/jquery.mobile/jquery.mobile.min.css',
	   'Horde_Core-*/js/map/OpenLayers.js',
	   'Horde_Core-*/js/prototype.js',
	   'Horde_Core-*/js/scriptaculous' ]
filter-pristine-tar = True
